Forum Rank Seo

Forum SEO pour webmasters et blogueurs !

 


  • Publicités

Faille de sécurité du plugin Slider Revolution

Il existe une pléthore de plugins ou extension WordPress et parfois, il en existe des dizaines pour faire la même chose, alors nous vous proposons de présenter ici les meilleures/celles que vous préférez et de nous expliquer pour quel(s) usage(s) précis vous les utilisez.

Faille de sécurité du plugin Slider Revolution

Message par BrunoT » 04 Sep 2014, 10:55

Bonjour,

Je viens de recevoir un mail de l'équipe Wordfence qui nous prévient que le plugin WordPress Slider Revolution a connu une grosse faille de sécurité en début d'année et que celle-ci a heureusement été solutionnée en février.

Cependant, il semblerait que de nombreux thèmes utilisent nativement ce plugin et que la mise à jour n'a pas été faite dans ce cas.

Donc si vous utilisez un thème faisant appel à ce plugin, vous pourriez très bien être en proie aux pirates et WordFence nous conseille donc de vite faire la mise à jour (si possible).

Pour ceux dont leur(s) WordPress est/sont équipé(s) de Wordfence, celui-ci a développé un correctif automatique du plugin en cause sur sa dernière version sortie aujourd'hui. Vous êtes donc invités à faire la mise à jour de Wordfence aujourd'hui pour être protégé.

Si vous avez paramétré la mise à jour automatique de Wordfence, elle se fera donc dans les prochaines 24 heures.

Et si vous n'avez pas ce plugin de sécurité, c'est peut-être le moment de l'installer, non?

Je l'ai installé sur tous mes WordPress et vous trouverez une présentation, ainsi qu'un tutoriel ici, un peu ancien, mais toujours d'actualité.
Agence web WordPress: BT Web Création
Avatar de l’utilisateur
BrunoT
V.I.P
V.I.P
 
Message(s) : 3750
Enregistré le: 08 Juin 2013, 18:43
Localisation : Rethel
A remercié: 490 fois
Remercié: 360 fois

Publicités

Re: Faille de sécurité du plugin Slider Revolution

Message par Buldozer » 04 Sep 2014, 11:06

Tu es trop fort Bruno, tu m'as coupé l'herbe sous le pied.
J'ai aussi fait un article sur cette faille ce matin (suite au mail de l'équipe de Wordfence) et j'allais crée un topic sur le forum, tant pis, tu as été plus rapide que moi ;)
Pour les possesseurs de sites Wordpress, faites très attention.
Il y a surement des utilisateurs qui utilisent encore des thèmes qui ne sont pas patchés.
Si vous utilisez un theme themeforest, ils utilisent souvent slider revolution.

Edit :
pour vérifier si j'étais protéger (je n'utilise pas le plugin), j'ai voulu tester le hack.
Je me suis fait bloquer de suite par Wordfence.
Wordfence vous protège bien de ce hack.
Plus d'informations : http://wordpress.buldozer.fr/1135-slider-revolution-tres-grosse-faille-securite
Si vous recherchez des informations sur le membre Buldozer, venez consulter ma fiche.
Avatar de l’utilisateur
Buldozer
V.I.P
V.I.P
 
Message(s) : 1020
Enregistré le: 09 Juin 2013, 20:48
A remercié: 99 fois
Remercié: 85 fois

Re: Faille de sécurité du plugin Slider Revolution

Message par Jipeee » 04 Sep 2014, 12:24

Merci pour l'info (Philippe le premier qui m'en a prévenu). C'est clair que wordfence devrait être intégré automatiquement sur tous les thèmes, je fais la mise à jour le plus souvent et de plus le plugin vous avertit même lorsque vous avez d'autres plugin en attente de mise à jour. Bruno a dû en parler dans son article.

Pour ma part 3 sites maj, ouf :)
"Tous ne mourront pas, mais seuls ceux qui sauront s'adapter survivront" Charles Darwin.
Avatar de l’utilisateur
Jipeee
V.I.P
V.I.P
 
Message(s) : 511
Enregistré le: 10 Juin 2013, 15:47
Localisation : Vosges
A remercié: 22 fois
Remercié: 49 fois

Re: Faille de sécurité du plugin Slider Revolution

Message par Buldozer » 04 Sep 2014, 13:33

De rien Jipeee.
Pour info, tu peux demander à Worfence de se mettre à jour automatiquement. C'est ce que j'ai fait ;)
Comme cela, Wordfence est toujours à jour.
Si vous recherchez des informations sur le membre Buldozer, venez consulter ma fiche.
Avatar de l’utilisateur
Buldozer
V.I.P
V.I.P
 
Message(s) : 1020
Enregistré le: 09 Juin 2013, 20:48
A remercié: 99 fois
Remercié: 85 fois

Re: Faille de sécurité du plugin Slider Revolution

Message par BrunoT » 04 Sep 2014, 15:02

Jipeee a écrit:Bruno a dû en parler dans son article.


Pas certain: l'article est ancien et ce n'est pas moi qui l'ai rédigé, alors ... il faut que j'aille vérifier ;)

J'en referai un plus complet et mis à jour, mais je ne sais pas quand.
Traduction en français de Wishlist Member ou de Revolution Slider
Avatar de l’utilisateur
BrunoT
V.I.P
V.I.P
 
Message(s) : 3750
Enregistré le: 08 Juin 2013, 18:43
Localisation : Rethel
A remercié: 490 fois
Remercié: 360 fois


Retour vers Plugins



 


  • Articles en relation
    Réponses
    Consultation(s)
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité

  • Publicités

Webmaster Jimcail.fr

Propulsé par phpBB® Forum Software © phpBB Group • Traduit par phpBB-fr.com
phpBB SEO
Theme created by StylerBB.net